<?php

declare(strict_types=1);

namespace Dealerdirect\Agreements\Exceptions;

final class TranslationNotFoundException extends \InvalidArgumentException
{
    public function __construct(string $key)
    {
        parent::__construct(sprintf('Translation not found for key "%s"', $key));
    }
}
